#mainMenu li {
	text-align: left;
	margin: 0px 0px 2px 0px;

}

#mainMenu a{
	display:block;
	list-style:none;
	position:relative;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 12px;
	font-weight: bold; 
	text-decoration: none;
	/*-moz-border-radius: 5px;
	-webkit-border-radius: 5px;*/
	border-radius:0px; 
	/*padding: 5px 10px 5px 10px;*/
	padding: 7px 5px 7px 3px;
	color: black;
	/*background: #DBDBDB;*/
	background: #95a9bf;
}

#mainMenu a:hover {
	background: #a9c7ce;
	color: black
}
#mainMenu a img {
	padding-top: 5px
}

#mainMenu ul > li > a {
	padding-top: 3px;
	margin-left: 6px;
	color: white;
	text-shadow: none;
}

#mainMenu ul > li > ul > li > a {
	margin-left: 10px;
	/*font-weight: normal; */
}

#mainMenu ul > li > ul > li > ul > li > a {
	margin-left: 15px;
	/*font-weight: normal; */
}

#mainMenu li > ul  > li{
	margin-bottom: 1px !important;
}

#mainMenu li > ul  > li:first-child{
	margin-top: 1px !important;
}

#mainMenu li > ul  > li > ul > li:last-child{
	margin-bottom: 3px !important;
}

.menuItemActiveGris, #mainMenu  li  a :hover {
	/*background: #9D9D9D !important;*/
	background: #95a9bf !important;
	color: white 
}


/*========================================================PRECAUCIONES=======================================================
|
|     Para que funcionen adecuadamente, los distintos colores de cada gama han de declararse respetando el siguiente orden:
|          1: color
|          2: colorClaro
|          3: color:hover
|          4: color active
|     
|     A todos, además, hay que ponerles la etiqueta !important
|     
=========================================================================================================================*/

																														  
/*-------------Azul-------------*/
a.menuItemAzul {
	/*modificado JASH: cambio #59A7DA por #598cc8*/
	background: #5883b5 !important;
	color: #E9FFFF 
}
a.menuItemAzulClaro {
	/*modificado JASH: cambio #59A7DA por #4bA4D6*/
	background: #4bA4D6 !important
}
a.menuItemAzulLeve {
	/*modificado JASH: cambio #59A7DA por #4bA4D6*/
	background: #4bA4D6 !important
}
a.menuItemAzul:hover {
	/*modificado JASH: cambio #4270d8por #4263ef*/
	background: #486695 !important;
	color: white !important
}
a.menuItemAzulActive {
	/*modificado JASH: cambio #238BCE por #7bc9d9*/
	background: #7bc9d9 !important;
	color: #25364f !important
}
a.AzulActive {
	/*modificado JASH: cambio #238BCE por #7bc9d9*/
	background: #7AB8CD !important;
	color: #25364f !important
}
a.AzulLeveActive {
	/*modificado JASH: cambio #238BCE por #7bc9d9*/
	background: #5A6CE1 !important;
	color: #e2eddc !important
}
a.menuItemAzulLeve:hover {
	/*modificado JASH: cambio #4270d8por #4263ef*/
	background: #486695 !important;
	color: white !important
}

/*-------------Verde-------------*/
a.menuItemVerde {
	/*modificado JASH: cambio #1CA78B por #087564*/
	background: #08755d !important;
	color: #e2eddc !important
}
a.menuItemVerdeClaro {
	/*background: rgba(28, 167, 139, 0.7) !important sin modificar por JASH*/
	background: #19a473 !important
}
a.menuItemVerde:hover {
	/*modificado JASH: cambio #12856e por #026057*/
	background: #004c44 !important
}
a.menuItemVerdeActive {
	/*modificado JASH: cambio #12856e por #7bc9bb*/
	background: #50e0a8 !important;
	color: #064706 !important
}
a.VerdeActive {
	/*modificado JASH: cambio #12856e por #7bc9bb*/
	background: #50e0a8 !important;
	color: #064706 !important
}

/*-------------Naranja-------------*/
a.menuItemNaranja {
	background: #E96000 !important;
	color: #FAFAD2 !important
}

a.menuItemNaranjaClaro {
	background: #FF8106 !important
}
a.menuItemNaranja:hover {
	background: #984800 !important
}
a.NaranjaActive {
	background: #F5AD00 !important;
	color: #6B4500 !important
}
a.menuItemNaranjaActive {
	background: #F5AD00 !important;
	color: #6B4500 !important
}
/*-------------AzulFuerte-------------*/
a.menuItemAzulFuerte{
	background: #024988 !important;
	color: #f0ffff !important
}
a.menuItemAzulFuerteClaro{
	background: #1188d5 !important
}
a.menuItemAzulFuerte:hover {
	background: #061e3d !important
}
a.menuItemAzulFuerteActive {
	background: #5ccff2!important;
	color: #022e54 !important
}
a.AzulFuerteActive {
	background: #5ccff2!important;
	color: #022e54 !important
}

/*-------------Rojo-------------*/
a.menuItemRojo{
	background: #ef1224 !important
}
a.menuItemRojo:hover {
	background: #850009 !important;
	color: black
}
a.menuItemRojoActive {
	background: #fca6d1 !important;
	color: #400000 !important
}
/*-------------lila-------------*/
a.menuItemLila{
	background: #9226AD !important;
	color: #ffe1ff !important

}
a.menuItemLila:hover {
	background: #350342 !important}
a.menuItemLilaClaro {
	background: #bb6ccf !important
}
a.menuItemLilaActive {
	background: #e46De7 !important;
	color: black !important
}
a.LilaActive {
	background: #f466ff !important;
	color: black !important
}

/*-------------Calabaza-------------*/
a.menuItemCalabaza{
	background: #dd8a00 !important;
	color: #ffedd1 !important
}
a.menuItemCalabaza:hover {
	background: #9A6f33 !important
}
a.menuItemCalabazaClaro {
	background: #f5d300 !important
}
a.CalabazaActive {
	background: #f5d300 !important
}

/*-------------amarillo-------------*/
/*añadido por JASH julio 2014*/
a.menuItemAmarillo{
	background: #b7af38 !important;
	color: #f4ffff !important
}
a.menuItemAmarilloClaro {
	background: #c8bf44 !important
}
a.menuItemAmarillo:hover {
	background: #6d6b00 !important
}
a.menuItemAmarilloActive {
	background: #efc900 !important;
	color: #665f0a !important
}

a.menuItemRosa {
	/*modificado JASH: cambio #59A7DA por #598cc8*/
	background: #859a3e  !important;
	color: #E9FFFF 
}
a.menuItemRosaClaro {
	/*modificado JASH: cambio #59A7DA por #4bA4D6*/
	background: #6f8a66 !important
}
a.menuItemRosa:hover {
	/*modificado JASH: cambio #4270d8por #4263ef*/
	background: #4b5624 !important;
	color: white !important
}
a.menuItemRosaActive {
	/*modificado JASH: cambio #238BCE por #7bc9d9*/
	background: #d3e78b !important;
	color: #25364f !important
}
a.RosaActive {
	/*modificado JASH: cambio #238BCE por #7bc9d9*/
	background: #deebc2 !important;
	color: #25364f !important
}
.divider  {
  color: #000000 !important;
  font-weight: normal !important; }

.breadcrumb{position:relative; height:30px; width:100%; border:#CCCCCC 1px solid;}
.breadcrumb ul{position:relative; margin:0 5px 0 5px; padding:0; height:30px; background:url('../Images/breadcrumbs/Chevron.gif') 0px -30px repeat-x; }
ul.breadcrumb li{
display: block;
float: left;
position: relative;
height: 14px;
overflow: hidden;
line-height: 14px;
margin: 2px 1px 1px 1px;
padding: 0px 0px 0px 0;
font-size: .9167em;
/*background: url(../Images/breadcrumbs/Chevron.gif) no-repeat 100% 0;*/
	/*padding:0; margin:0 5px 0 5px; list-style:none; float:left; height:21px; display:inline;font:12px Arial, Helvetica, sans-serif; line-height:21px; */
	}
/*ul.breadcrumb li.active:first-child  {
  display: none !important; }*/
.breadcrumb ul li a{font:12px Arial, Helvetica, sans-serif; color:rgb(102,102,102); text-decoration:none; line-height:21px; display:block; background:url('../Images/breadcrumbs/Chevron.gif') 100% -60px no-repeat; padding:0 17px 0 10px;}
.breadcrumb ul li a:hover {text-decoration:underline; color:rgb(9,25,79);}
.breadcrumb ul li a.active{background:none; color:rgb(9,25,79);}
.breadcrumb ul li a.active:hover {text-decoration:none;}
.breadcrumb .left{position:absolute; top:0px;  margin-top: 2px; left:0px; width:16px; height:16px; display:block; z-index:1; /*background:url('../Images/breadcrumbs/IconHome.gif') 0px 0px no-repeat;*/}
.breadcrumb .right{position:absolute; top:0px; right:0px; width:10px; height:21px; display:block; z-index:1; /*background:url('../Images/breadcrumbs/Chevron.gif') 100% -90px no-repeat;*/ }